.main-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
}

.header-image {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin-right: 1px;
}

.card-container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 20px;
}

.editor-card {
  box-shadow: 0px 0px 2px 1px #ddd;
  border-width: 2px;
  border-radius: 10px;
  padding: 15px;
  position: relative;
}
.editor-card:hover {
  opacity: 80%;
}

.card-header {
  position: absolute;
  top: -48px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 165px;
  margin-left: -26px;
}

.rating-container {
  display: flex;
  justify-content: start;
  align-items: center;
  margin-top: 24px;
}

.text-rating {
  font-weight: bold;
  margin: 0;
  margin-right: 0px;
  font-size: 13px;
  margin-right: 5px;
}

.text-sum-rating {
  padding-left: -5px;
  top: 4;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
}

.text-container {
  display: flex;
  flex-direction: column;
  width: 85px;
  margin: -18px 0px 0px -11px;
}

.text-name {
  font-weight: bold;
  font-size: 13px;
  margin: 0px;
}

.text-job {
  font-size: 11px;
  color: #a0a0a0;
  margin: 0px;
}

.product-image {
  width: 100%;
  height: 100%;
}

.txt-product-name {
  font-weight: bold;
  font-size: 13px;
  margin-top: 4px;
}

.txt-product-desc {
  margin-top: -12px;
  font-size: 11px;
  font-weight: bold;
}
